[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Items

Items - the index of the current node within the list of items

## Declaration

Source position: comctrls.pp line 2024

`public property TTreeNode.Items: TTreeNode read GetItems write SetItems; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.